<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:topLeftRadius="@dimen/dp_10"
        android:topRightRadius="@dimen/dp_10" />
    <gradient
        android:angle="270"
        android:endColor="#65C0FF"
        android:startColor="#308EFF" />
</shape>